@charset "utf-8";
/*-----------------------------------------------
 * SPECIAL
-------------------------------------------------*/
.sub__contTit {
	font-size: min(calc(18 / var(--vw-min) * 100vw),18px);
	color: #fff;
	font-weight: 600;
	line-height: 1.67;
	letter-spacing: 0.07em;
	display: flex;
	align-items: center;
	border-radius: min(calc(4 / var(--vw-min) * 100vw),4px);
	background-color: var(--color-pink);
	padding: min(calc(12 / var(--vw-min) * 100vw),12px) min(calc(16 / var(--vw-min) * 100vw),16px);
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
}
.sub__contTit::before {
	content: "";
	width: min(calc(24 / var(--vw-min) * 100vw),24px);
	height: min(calc(24 / var(--vw-min) * 100vw),24px);
	display: block;
	-webkit-mask: url(../img/common/deco_glitter.svg)no-repeat center/contain;
	mask: url(../img/common/deco_glitter.svg)no-repeat center/contain;
	background-color: #fff;
	margin-right: min(calc(4 / var(--vw-min) * 100vw),4px);
}
.sublists {
	display: flex;
	flex-wrap: wrap;
	column-gap: min(calc(18 / var(--vw-min) * 100vw),18px);
	row-gap: min(calc(40 / var(--vw-min) * 100vw),40px);
}
.sublist {
	width: calc((100% - min(calc(36 / var(--vw-min) * 100vw),36px)) / 3);
}
@media screen and (max-width:768px){
	.sub__contTit {
		font-size: calc(14 / var(--vw-min) * 100vw);
		border-radius: calc(4 / var(--vw-min) * 100vw);
		padding: calc(7 / var(--vw-min) * 100vw) calc(8 / var(--vw-min) * 100vw);
		margin-bottom: calc(32 / var(--vw-min) * 100vw);
	}
	.sub__contTit::before {
		width: calc(16 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
		margin-right: calc(5 / var(--vw-min) * 100vw);
	}
	.sublists {
		column-gap: calc(9 / var(--vw-min) * 100vw);
		row-gap: calc(28 / var(--vw-min) * 100vw);
	}
	.sublist {
		width: calc((100% - calc(9 / var(--vw-min) * 100vw)) / 2);
	}
}
.sublistLink {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	text-decoration: none;
}
.sublist-imgBox {
	width: 100%;
	padding-top: 141.5094%;/*300*/
	position: relative;
	-webkit-filter: drop-shadow(0px 0px 7px rgba(0,0,0,.1));
	filter: drop-shadow(0px 0px 7px rgba(0,0,0,.1));
}
.sublist-img {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	margin: auto;
	overflow: hidden;
}
.sublist-img img {
	width: 100%;
	height: 100%;
	position: absolute;
	inset: 0;
	margin: auto;
	object-fit: cover;
	pointer-events: none;
	transition: .3s ease;
}
.sublist-tit {
	font-size: min(calc(15 / var(--vw-min) * 100vw),15px);
	color: #4E4E4E;
	font-weight: 500;
	line-height: 1.73;
	letter-spacing: 0.03em;
	margin-top: min(calc(8 / var(--vw-min) * 100vw),8px);
}
.imgBox-deco {
	width: min(calc(21 / var(--vw-min) * 100vw),21px);
	height: min(calc(21 / var(--vw-min) * 100vw),21px);
	position: absolute;
	right: min(calc(3 / var(--vw-min) * 100vw),3px);
	bottom: min(calc(3 / var(--vw-min) * 100vw),3px);
	background: url(../img/common/icon_img.svg)no-repeat center/contain;
}
.imgBox-deco::before,
.imgBox-deco::after {
	content: "";
	display: block;
	position: absolute;
	inset: 0;
	margin: auto;
	border-radius: min(calc(100 / var(--vw-min) * 100vw),100px);
	background-color: var(--color-pink);
	transition: .3s ease;
}
.imgBox-deco::before {
	width: min(calc(8 / var(--vw-min) * 100vw),8px);
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
}
.imgBox-deco::after {
	width: min(calc(1 / var(--vw-min) * 100vw),1px);
	height: min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.sublist-tit {
		font-size: calc(13 / var(--vw-min) * 100vw);
		margin-top: calc(10 / var(--vw-min) * 100vw);
	}
	.imgBox-deco {
		width: calc(21 / var(--vw-min) * 100vw);
		height: calc(21 / var(--vw-min) * 100vw);
		right: calc(3 / var(--vw-min) * 100vw);
		bottom: calc(3 / var(--vw-min) * 100vw);
	}
	.imgBox-deco::before,
	.imgBox-deco::after {
		border-radius: calc(100 / var(--vw-min) * 100vw);
	}
	.imgBox-deco::before {
		width: calc(8 / var(--vw-min) * 100vw);
		height: calc(1 / var(--vw-min) * 100vw);
	}
	.imgBox-deco::after  {
		width: calc(1 / var(--vw-min) * 100vw);
		height: calc(8 / var(--vw-min) * 100vw);
	}
}
@media (hover: hover) and (pointer: fine){
	.sublistLink:hover img {
		transform: scale(1.05);
	}
	.sublistLink:hover .imgBox-deco::after {
		opacity: 0;
		transform: translateY(5px);
	}
}

/*-----------------------------------------------
 * AJ2026 EVENT REPORT
-------------------------------------------------*/
.spevent img{
	width: 100%;
}